<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Paramètres du compte</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="compte.html"> Roger Reip</a>
            </nav>
        </header>

        <main class="edit">
            <h2>Paramètres de votre compte</h2>
            <form action="compte.html" method="POST">
                <label for="email">Email : </label>
                <input class="input-texte" type="email" id="email" name="email" placeholder="swila256@swilagod.be" value="roger.reip@gmail.com"><br>

                <label for="nickname">Pseudo : </label>
                <input class="input-texte" type="text" id="nickname" name="nickname" placeholder="swila256" value="rogerdu32">

                <label for="firstname">Prénom : </label>
                <input class="input-texte" type="text" id="firstname" name="firstname" placeholder="John" value="Roger">

                <label for="lastname">Nom : </label>
                <input class="input-texte" type="text" id="lastname" name="lastname" placeholder="Doe" value="Reip">

                <label for="password">Mot de passe : </label>
                <input class="input-texte" type="password" id="password" name="password" placeholder="***************">

                <label for="confirmation">Confirmation du mot de passe : </label>
                <input class="input-texte" type="password" id="confirmation" name="confirmation" placeholder="***************">
                
                <footer class="horizontal">
                    <a class="disconnect" href="login.html">Se déconnecter</a>
                    <input class="bouton primary update" type="submit" value="Mettre à jour">
                </footer>          
            </form>
        </main>
    </body>
</html>
